//
// FaceMatchList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceMatchList: Codable {

    public var events: [FaceMatchEventDehydrated]

    public init(events: [FaceMatchEventDehydrated]) {
        self.events = events
    }


}
